# This file is created by the Makefile.PL for Inline::Java
# You can modify it if you wish
use strict ;

# The default J2SDK to use for Inline::Java. You can change
# it if this value becomes invalid.
sub Inline::Java::get_default_j2sdk {
	return '/etc/alternatives/java_sdk' ;
}
1 ;
sub Inline::Java::get_default_j2sdk_so_dirs {
	return (
		'/etc/alternatives/java_sdk/jre/lib/amd64',
		'/etc/alternatives/java_sdk/jre/lib/amd64/jli',
		'/etc/alternatives/java_sdk/jre/lib/amd64/server',
	) ;
}

1 ;
